cURL
curl --request GET \
--url https://dev.entropi.app/v1/invites/getList \
--header 'Authorization: Bearer <token>'import requests
url = "https://dev.entropi.app/v1/invites/getList"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://dev.entropi.app/v1/invites/getList', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"result": [
{
"linkID": "<string>",
"interviewID": "<string>",
"productID": "<string>",
"orgID": "<string>",
"userInfo": {
"email": "<string>",
"name": "<string>",
"occupation": "<string>"
},
"status": "<string>",
"timestamp": "<string>",
"completed_on": "<string>",
"conversation": [
{
"role": "<string>",
"content": "<string>"
}
]
}
]
}{
"error": 123,
"message": "<string>"
}Invites
Get Invite List
Returns a list of all Invites for a given Interview or Product.
GET
/
v1
/
invites
/
getList
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Retrieve invites associated with this interviewID
Retrieve invites associated with this productID
Response
Invite List
Array of JSON objects with invite details matching query
Show child attributes
Show child attributes
⌘I